[
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/fragment_medication.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_medication.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/activity_register.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/activity_register.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/activity_main.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/activity_main.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/activity_login.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/activity_login.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/fragment_home.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_home.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/fragment_schedule_appointment.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_schedule_appointment.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/dialog_add_medication.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/dialog_add_medication.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/fragment_appointments.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_appointments.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/item_appointment.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/item_appointment.xml"
    },
    {
        "merged": "com.example.cuida.app-mergeDebugResources-61:/layout/dialog_add_medication.xml",
        "source": "com.example.cuida.app-main-64:/layout/dialog_add_medication.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/fragment_sns24.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_sns24.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/item_time_slot.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/item_time_slot.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/activity_forgot_password.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/activity_forgot_password.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/item_medication.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/item_medication.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/dialog_edit_profile.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/dialog_edit_profile.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/dialog_change_password.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/dialog_change_password.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-mergeDebugResources-61:/layout/fragment_profile.xml",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_profile.xml"
    }
]